Bug 98355 - [GTK] accessibility/aria-link-supports-press.html is failing
Summary: [GTK] accessibility/aria-link-supports-press.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: Gtk, LayoutTestFailure
Depends on:
Blocks: 98347
  Show dependency treegraph
 
Reported: 2012-10-04 00:33 PDT by Zan Dobersek
Modified: 2013-11-08 02:22 PST (History)
3 users (show)

See Also:


Attachments
patch (3.78 KB, patch)
2013-11-07 07:40 PST, Krzysztof Czech
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2012-10-04 00:33:51 PDT
accessibility/aria-link-supports-press.html is failing on all GTK platforms.
http://test-results.appspot.com/dashboards/flakiness_dashboard.html#group=%40ToT%20-%20webkit.org&tests=accessibility%2Faria-link-supports-press.html
Comment 1 Krzysztof Czech 2013-11-07 07:39:37 PST
Proposing a patch that checks whether link elements support press action. Link elements support "jump" action. We can consider that "jump" action occurs when link is clicked/pressed.
Comment 2 Krzysztof Czech 2013-11-07 07:40:42 PST
Created attachment 216301 [details]
patch
Comment 3 WebKit Commit Bot 2013-11-08 02:22:39 PST
Comment on attachment 216301 [details]
patch

Clearing flags on attachment: 216301

Committed r158913: <http://trac.webkit.org/changeset/158913>
Comment 4 WebKit Commit Bot 2013-11-08 02:22:41 PST
All reviewed patches have been landed.  Closing bug.